.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m2{transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-ms-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-webkit-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-0.144000px;}
.ls27{letter-spacing:-0.097200px;}
.ls0{letter-spacing:-0.096600px;}
.ls20{letter-spacing:-0.086400px;}
.ls1{letter-spacing:-0.082800px;}
.ls21{letter-spacing:-0.079200px;}
.ls5{letter-spacing:-0.068400px;}
.ls2b{letter-spacing:-0.064800px;}
.ls2{letter-spacing:-0.061200px;}
.ls29{letter-spacing:-0.054000px;}
.ls3{letter-spacing:-0.043200px;}
.ls18{letter-spacing:-0.039600px;}
.ls4{letter-spacing:-0.036000px;}
.ls12{letter-spacing:-0.032400px;}
.ls1e{letter-spacing:-0.028800px;}
.ls24{letter-spacing:-0.025200px;}
.ls1a{letter-spacing:-0.021600px;}
.lsf{letter-spacing:-0.018000px;}
.ls14{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.010800px;}
.ls16{letter-spacing:-0.007200px;}
.ls11{letter-spacing:-0.003600px;}
.ls7{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.003600px;}
.ls19{letter-spacing:0.007200px;}
.ls6{letter-spacing:0.010392px;}
.ls15{letter-spacing:0.010800px;}
.lsc{letter-spacing:0.014400px;}
.ls2c{letter-spacing:0.018000px;}
.ls8{letter-spacing:0.020784px;}
.ls23{letter-spacing:0.021600px;}
.ls25{letter-spacing:0.025200px;}
.lsb{letter-spacing:0.027888px;}
.ls1f{letter-spacing:0.028800px;}
.ls9{letter-spacing:0.031176px;}
.ls1d{letter-spacing:0.032400px;}
.ls22{letter-spacing:0.036000px;}
.ls28{letter-spacing:0.039600px;}
.lsa{letter-spacing:0.041568px;}
.lse{letter-spacing:0.043200px;}
.ls26{letter-spacing:0.049920px;}
.ls1c{letter-spacing:0.050400px;}
.lsd{letter-spacing:0.054000px;}
.ls1b{letter-spacing:0.057600px;}
.ls17{letter-spacing:0.079200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws22{word-spacing:-1.130400px;}
.ws21{word-spacing:-1.083600px;}
.ws23{word-spacing:-1.072800px;}
.ws20{word-spacing:-0.849600px;}
.ws25{word-spacing:-0.838800px;}
.ws1f{word-spacing:-0.835200px;}
.ws24{word-spacing:-0.824400px;}
.ws1d{word-spacing:-0.658800px;}
.ws6{word-spacing:-0.633912px;}
.ws1e{word-spacing:-0.586800px;}
.ws3b{word-spacing:-0.201600px;}
.ws19{word-spacing:-0.198000px;}
.ws3c{word-spacing:-0.190800px;}
.ws1b{word-spacing:-0.172800px;}
.wsb{word-spacing:-0.162000px;}
.ws33{word-spacing:-0.154800px;}
.ws2e{word-spacing:-0.147600px;}
.ws37{word-spacing:-0.144000px;}
.ws34{word-spacing:-0.140400px;}
.wsa{word-spacing:-0.133200px;}
.ws17{word-spacing:-0.129600px;}
.ws4{word-spacing:-0.126000px;}
.wsd{word-spacing:-0.122400px;}
.ws9{word-spacing:-0.118800px;}
.ws29{word-spacing:-0.115200px;}
.ws18{word-spacing:-0.111600px;}
.ws12{word-spacing:-0.108000px;}
.ws14{word-spacing:-0.104400px;}
.wsc{word-spacing:-0.100800px;}
.ws2b{word-spacing:-0.097200px;}
.ws5{word-spacing:-0.093600px;}
.ws2a{word-spacing:-0.090000px;}
.ws0{word-spacing:-0.084000px;}
.ws38{word-spacing:-0.079872px;}
.ws1a{word-spacing:-0.079200px;}
.ws7{word-spacing:-0.072744px;}
.ws31{word-spacing:-0.036000px;}
.ws2f{word-spacing:-0.032400px;}
.ws1{word-spacing:0.000000px;}
.ws3a{word-spacing:0.057600px;}
.ws3e{word-spacing:0.061200px;}
.ws32{word-spacing:0.064800px;}
.ws27{word-spacing:0.086400px;}
.ws16{word-spacing:0.104400px;}
.ws1c{word-spacing:0.108000px;}
.ws2c{word-spacing:0.111600px;}
.wse{word-spacing:0.115200px;}
.ws10{word-spacing:0.118800px;}
.wsf{word-spacing:0.122400px;}
.ws26{word-spacing:0.126000px;}
.ws13{word-spacing:0.129600px;}
.ws15{word-spacing:0.133200px;}
.ws2d{word-spacing:0.136800px;}
.ws2{word-spacing:0.140400px;}
.ws36{word-spacing:0.144000px;}
.ws8{word-spacing:0.145488px;}
.ws11{word-spacing:0.151200px;}
.ws35{word-spacing:0.154800px;}
.ws3f{word-spacing:0.155400px;}
.ws28{word-spacing:0.158400px;}
.ws3{word-spacing:0.162000px;}
.ws3d{word-spacing:0.165600px;}
.ws39{word-spacing:0.176400px;}
.ws30{word-spacing:0.198000px;}
._2{margin-left:-7.658904px;}
._6{margin-left:-5.356800px;}
._5{margin-left:-4.136400px;}
._1{margin-left:-2.753880px;}
._3{margin-left:-1.404000px;}
._0{width:1.092000px;}
._4{width:59.392800px;}
._b{width:71.044800px;}
._d{width:111.693600px;}
._8{width:249.847200px;}
._9{width:271.875600px;}
._7{width:282.646800px;}
._a{width:288.104400px;}
._c{width:363.600000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:42.000000px;}
.fs4{font-size:49.920000px;}
.fs2{font-size:103.920000px;}
.y1{bottom:35.372000px;}
.y36{bottom:36.859111px;}
.yd{bottom:67.876000px;}
.yc{bottom:86.748148px;}
.y0{bottom:95.600000px;}
.y35{bottom:125.129778px;}
.y34{bottom:142.776476px;}
.y33{bottom:167.632476px;}
.y32{bottom:185.265896px;}
.y3{bottom:187.057333px;}
.y31{bottom:203.004476px;}
.y2{bottom:206.496000px;}
.y30{bottom:220.743056px;}
.y2f{bottom:248.997636px;}
.y2e{bottom:282.669549px;}
.y2d{bottom:300.408129px;}
.y2c{bottom:325.157376px;}
.y2b{bottom:342.895956px;}
.y2a{bottom:360.529376px;}
.y6{bottom:369.971469px;}
.y29{bottom:378.267956px;}
.y5{bottom:389.516889px;}
.y28{bottom:406.629289px;}
.y4{bottom:408.955556px;}
.y27{bottom:440.196042px;}
.y26{bottom:457.934622px;}
.y4a{bottom:472.689951px;}
.y25{bottom:475.673202px;}
.y49{bottom:501.051284px;}
.y24{bottom:503.927782px;}
.y48{bottom:529.305864px;}
.y23{bottom:537.599696px;}
.y47{bottom:557.667198px;}
.y22{bottom:562.348942px;}
.y46{bottom:586.028531px;}
.y21{bottom:587.204942px;}
.y20{bottom:611.954189px;}
.y45{bottom:614.283111px;}
.y1f{bottom:636.703436px;}
.y44{bottom:642.644444px;}
.y1e{bottom:654.442016px;}
.y1d{bottom:672.180596px;}
.y1c{bottom:689.814016px;}
.y1b{bottom:707.552596px;}
.y43{bottom:708.396000px;}
.y1a{bottom:725.291176px;}
.y19{bottom:743.029756px;}
.y42{bottom:760.339198px;}
.y18{bottom:771.284336px;}
.y41{bottom:776.272531px;}
.y40{bottom:792.205864px;}
.yb{bottom:799.640889px;}
.ya{bottom:799.641324px;}
.y17{bottom:804.956249px;}
.y16{bottom:822.694829px;}
.y3f{bottom:824.072531px;}
.y9{bottom:845.635547px;}
.y15{bottom:847.444076px;}
.y3e{bottom:857.744444px;}
.y14{bottom:865.182656px;}
.y3d{bottom:886.105778px;}
.y8{bottom:891.735556px;}
.y13{bottom:893.437236px;}
.y3c{bottom:919.672531px;}
.y12{bottom:927.109149px;}
.y7{bottom:937.729778px;}
.y3b{bottom:944.528531px;}
.y11{bottom:951.858396px;}
.y3a{bottom:969.277778px;}
.y10{bottom:976.714396px;}
.y39{bottom:987.016358px;}
.y38{bottom:1004.649778px;}
.yf{bottom:1004.968976px;}
.y37{bottom:1033.011111px;}
.ye{bottom:1038.640889px;}
.h6{height:0.885185px;}
.h8{height:33.264000px;}
.h3{height:34.308000px;}
.h4{height:35.244000px;}
.h7{height:37.967520px;}
.h2{height:38.808000px;}
.h9{height:48.871680px;}
.h5{height:101.737680px;}
.h1{height:956.000000px;}
.h0{height:1147.200000px;}
.w1{width:499.244444px;}
.w3{width:764.800000px;}
.w2{width:765.685185px;}
.w0{width:956.000000px;}
.x6{left:96.485185px;}
.x8{left:100.911111px;}
.x0{left:318.666667px;}
.x4{left:332.794222px;}
.x2{left:339.592444px;}
.x3{left:343.416444px;}
.x1{left:384.205778px;}
.x5{left:513.478222px;}
.x7{left:848.609333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-0.108452pt;}
.ls27{letter-spacing:-0.073205pt;}
.ls0{letter-spacing:-0.072753pt;}
.ls20{letter-spacing:-0.065071pt;}
.ls1{letter-spacing:-0.062360pt;}
.ls21{letter-spacing:-0.059649pt;}
.ls5{letter-spacing:-0.051515pt;}
.ls2b{letter-spacing:-0.048803pt;}
.ls2{letter-spacing:-0.046092pt;}
.ls29{letter-spacing:-0.040669pt;}
.ls3{letter-spacing:-0.032536pt;}
.ls18{letter-spacing:-0.029824pt;}
.ls4{letter-spacing:-0.027113pt;}
.ls12{letter-spacing:-0.024402pt;}
.ls1e{letter-spacing:-0.021690pt;}
.ls24{letter-spacing:-0.018979pt;}
.ls1a{letter-spacing:-0.016268pt;}
.lsf{letter-spacing:-0.013556pt;}
.ls14{letter-spacing:-0.010845pt;}
.ls13{letter-spacing:-0.008134pt;}
.ls16{letter-spacing:-0.005423pt;}
.ls11{letter-spacing:-0.002711pt;}
.ls7{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.002711pt;}
.ls19{letter-spacing:0.005423pt;}
.ls6{letter-spacing:0.007827pt;}
.ls15{letter-spacing:0.008134pt;}
.lsc{letter-spacing:0.010845pt;}
.ls2c{letter-spacing:0.013556pt;}
.ls8{letter-spacing:0.015653pt;}
.ls23{letter-spacing:0.016268pt;}
.ls25{letter-spacing:0.018979pt;}
.lsb{letter-spacing:0.021004pt;}
.ls1f{letter-spacing:0.021690pt;}
.ls9{letter-spacing:0.023480pt;}
.ls1d{letter-spacing:0.024402pt;}
.ls22{letter-spacing:0.027113pt;}
.ls28{letter-spacing:0.029824pt;}
.lsa{letter-spacing:0.031306pt;}
.lse{letter-spacing:0.032536pt;}
.ls26{letter-spacing:0.037597pt;}
.ls1c{letter-spacing:0.037958pt;}
.lsd{letter-spacing:0.040669pt;}
.ls1b{letter-spacing:0.043381pt;}
.ls17{letter-spacing:0.059649pt;}
.ws22{word-spacing:-0.851347pt;}
.ws21{word-spacing:-0.816100pt;}
.ws23{word-spacing:-0.807967pt;}
.ws20{word-spacing:-0.639866pt;}
.ws25{word-spacing:-0.631732pt;}
.ws1f{word-spacing:-0.629021pt;}
.ws24{word-spacing:-0.620887pt;}
.ws1d{word-spacing:-0.496167pt;}
.ws6{word-spacing:-0.477423pt;}
.ws1e{word-spacing:-0.441941pt;}
.ws3b{word-spacing:-0.151833pt;}
.ws19{word-spacing:-0.149121pt;}
.ws3c{word-spacing:-0.143699pt;}
.ws1b{word-spacing:-0.130142pt;}
.wsb{word-spacing:-0.122008pt;}
.ws33{word-spacing:-0.116586pt;}
.ws2e{word-spacing:-0.111163pt;}
.ws37{word-spacing:-0.108452pt;}
.ws34{word-spacing:-0.105741pt;}
.wsa{word-spacing:-0.100318pt;}
.ws17{word-spacing:-0.097607pt;}
.ws4{word-spacing:-0.094895pt;}
.wsd{word-spacing:-0.092184pt;}
.ws9{word-spacing:-0.089473pt;}
.ws29{word-spacing:-0.086762pt;}
.ws18{word-spacing:-0.084050pt;}
.ws12{word-spacing:-0.081339pt;}
.ws14{word-spacing:-0.078628pt;}
.wsc{word-spacing:-0.075916pt;}
.ws2b{word-spacing:-0.073205pt;}
.ws5{word-spacing:-0.070494pt;}
.ws2a{word-spacing:-0.067782pt;}
.ws0{word-spacing:-0.063264pt;}
.ws38{word-spacing:-0.060155pt;}
.ws1a{word-spacing:-0.059649pt;}
.ws7{word-spacing:-0.054786pt;}
.ws31{word-spacing:-0.027113pt;}
.ws2f{word-spacing:-0.024402pt;}
.ws1{word-spacing:0.000000pt;}
.ws3a{word-spacing:0.043381pt;}
.ws3e{word-spacing:0.046092pt;}
.ws32{word-spacing:0.048803pt;}
.ws27{word-spacing:0.065071pt;}
.ws16{word-spacing:0.078628pt;}
.ws1c{word-spacing:0.081339pt;}
.ws2c{word-spacing:0.084050pt;}
.wse{word-spacing:0.086762pt;}
.ws10{word-spacing:0.089473pt;}
.wsf{word-spacing:0.092184pt;}
.ws26{word-spacing:0.094895pt;}
.ws13{word-spacing:0.097607pt;}
.ws15{word-spacing:0.100318pt;}
.ws2d{word-spacing:0.103029pt;}
.ws2{word-spacing:0.105741pt;}
.ws36{word-spacing:0.108452pt;}
.ws8{word-spacing:0.109573pt;}
.ws11{word-spacing:0.113874pt;}
.ws35{word-spacing:0.116586pt;}
.ws3f{word-spacing:0.117038pt;}
.ws28{word-spacing:0.119297pt;}
.ws3{word-spacing:0.122008pt;}
.ws3d{word-spacing:0.124720pt;}
.ws39{word-spacing:0.132854pt;}
.ws30{word-spacing:0.149121pt;}
._2{margin-left:-5.768212pt;}
._6{margin-left:-4.034410pt;}
._5{margin-left:-3.115280pt;}
._1{margin-left:-2.074052pt;}
._3{margin-left:-1.057406pt;}
._0{width:0.822427pt;}
._4{width:44.730979pt;}
._b{width:53.506544pt;}
._d{width:84.120703pt;}
._8{width:188.169439pt;}
._9{width:204.759866pt;}
._7{width:212.872067pt;}
._a{width:216.982393pt;}
._c{width:273.841004pt;}
.fs1{font-size:27.112971pt;}
.fs3{font-size:30.005021pt;}
.fs0{font-size:31.631799pt;}
.fs4{font-size:37.596653pt;}
.fs2{font-size:78.266109pt;}
.y1{bottom:26.640000pt;}
.y36{bottom:27.760000pt;}
.yd{bottom:51.120000pt;}
.yc{bottom:65.333333pt;}
.y0{bottom:72.000000pt;}
.y35{bottom:94.240000pt;}
.y34{bottom:107.530400pt;}
.y33{bottom:126.250400pt;}
.y32{bottom:139.530800pt;}
.y3{bottom:140.880000pt;}
.y31{bottom:152.890400pt;}
.y2{bottom:155.520000pt;}
.y30{bottom:166.250000pt;}
.y2f{bottom:187.529600pt;}
.y2e{bottom:212.889200pt;}
.y2d{bottom:226.248800pt;}
.y2c{bottom:244.888400pt;}
.y2b{bottom:258.248000pt;}
.y2a{bottom:271.528400pt;}
.y6{bottom:278.639600pt;}
.y29{bottom:284.888000pt;}
.y5{bottom:293.360000pt;}
.y28{bottom:306.248000pt;}
.y4{bottom:308.000000pt;}
.y27{bottom:331.528400pt;}
.y26{bottom:344.888000pt;}
.y4a{bottom:356.000800pt;}
.y25{bottom:358.247600pt;}
.y49{bottom:377.360800pt;}
.y24{bottom:379.527200pt;}
.y48{bottom:398.640400pt;}
.y23{bottom:404.886800pt;}
.y47{bottom:420.000400pt;}
.y22{bottom:423.526400pt;}
.y46{bottom:441.360400pt;}
.y21{bottom:442.246400pt;}
.y20{bottom:460.886000pt;}
.y45{bottom:462.640000pt;}
.y1f{bottom:479.525600pt;}
.y44{bottom:484.000000pt;}
.y1e{bottom:492.885200pt;}
.y1d{bottom:506.244800pt;}
.y1c{bottom:519.525200pt;}
.y1b{bottom:532.884800pt;}
.y43{bottom:533.520000pt;}
.y1a{bottom:546.244400pt;}
.y19{bottom:559.604000pt;}
.y42{bottom:572.640400pt;}
.y18{bottom:580.883600pt;}
.y41{bottom:584.640400pt;}
.y40{bottom:596.640400pt;}
.yb{bottom:602.240000pt;}
.ya{bottom:602.240328pt;}
.y17{bottom:606.243200pt;}
.y16{bottom:619.602800pt;}
.y3f{bottom:620.640400pt;}
.y9{bottom:636.880328pt;}
.y15{bottom:638.242400pt;}
.y3e{bottom:646.000000pt;}
.y14{bottom:651.602000pt;}
.y3d{bottom:667.360000pt;}
.y8{bottom:671.600000pt;}
.y13{bottom:672.881600pt;}
.y3c{bottom:692.640400pt;}
.y12{bottom:698.241200pt;}
.y7{bottom:706.240000pt;}
.y3b{bottom:711.360400pt;}
.y11{bottom:716.880800pt;}
.y3a{bottom:730.000000pt;}
.y10{bottom:735.600800pt;}
.y39{bottom:743.359600pt;}
.y38{bottom:756.640000pt;}
.yf{bottom:756.880400pt;}
.y37{bottom:778.000000pt;}
.ye{bottom:782.240000pt;}
.h6{height:0.666667pt;}
.h8{height:25.052385pt;}
.h3{height:25.838661pt;}
.h4{height:26.543598pt;}
.h7{height:28.594785pt;}
.h2{height:29.227782pt;}
.h9{height:36.807123pt;}
.h5{height:76.622521pt;}
.h1{height:720.000000pt;}
.h0{height:864.000000pt;}
.w1{width:376.000000pt;}
.w3{width:576.000000pt;}
.w2{width:576.666667pt;}
.w0{width:720.000000pt;}
.x6{left:72.666667pt;}
.x8{left:76.000000pt;}
.x0{left:240.000000pt;}
.x4{left:250.640000pt;}
.x2{left:255.760000pt;}
.x3{left:258.640000pt;}
.x1{left:289.360000pt;}
.x5{left:386.720000pt;}
.x7{left:639.120000pt;}
}
